﻿
/* Toggle עבור מסכים קטנים */
/* רספונסיביות */
.navbar {
    display: block;
}
#shop > div, #newImg {
    width: 100%;
    margin-inline: 0;
    height:auto;
}

#welcome img, #shop > div > img, .modal img {
    width: 100%;
    height: auto;
}

.product, .purchase-options, #product, .form-wrapper, #formDiv .formColumn,
#orderForm, #order, #afterPayment, .popupPanel, #formDiv, #formDiv input[type=button] {
    width: 100%;
    display: block;
    margin-inline: 0;
    border: none;
    top: 0;
    right: 0;
    left: 0;
}
#formDiv {
    max-height:100vh;
}

table, tbody, tr, td {
    display: block;
}

th {
    display: none;
}

table, tbody, thead, .table, #contentWindow, .table tr, .table td, #contentDiv {
    width: 100%;
    padding: 0;
    margin: 0;
}

tr {
    margin-bottom: 3px;
}

td {
    width: 98%;
    padding: 0 1%;
    font-size: 1.2rem;
}


/*navber*/
.navbar {
    display: flex;
    flex-direction: row;
}

.navbar-logo input {
    font-size: 1rem;
    text-align: center;
    width: auto;
}

.navbar-links {
    display: none;
}

.navbar-mobile-menu {
    display: block;
    cursor: pointer;
}

/* עיצוב לפופאפ של הקישורים */
.popup-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding-top: 3rem;
    text-align: center;
    z-index: 2;
}

.popup-links input {
    margin: 0.3rem 0;
    padding: 0.8rem;
    width: 80%;
    font-size: 1.2rem;
}

.popup-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 2rem;
    color: white;
    cursor: pointer;
}
